add_git_tag /var/lib/jenkins/jobs/
buildlogs /var/lib/jenkins/jobs/
BUILD-MONITOR /var/lib/jenkins/jobs/
BUILD-MONITOR-TRBS-UPDATE-BUILD-LOG /var/lib/jenkins/jobs/
check_scm_meta_git /var/lib/jenkins/jobs/
image-creator /var/lib/jenkins/jobs/
image-tester /var/lib/jenkins/jobs/
litmus_jira_issue_receiver /var/lib/jenkins/jobs/
litmus_tct_file_receiver /var/lib/jenkins/jobs/
load-repo-conf /var/lib/jenkins/jobs/
logs-collector /var/lib/jenkins/jobs/
make_dep_graph /var/lib/jenkins/jobs/
monitor_scm_meta_git /var/lib/jenkins/jobs/
obs-event-dispatcher /var/lib/jenkins/jobs/
post-image-creation /var/lib/jenkins/jobs/
pre-release-cleanup /var/lib/jenkins/jobs/
pre-release-create /var/lib/jenkins/jobs/
pre-release-gerrit /var/lib/jenkins/jobs/
pre-release-github /var/lib/jenkins/jobs/
pre-release-image-creator /var/lib/jenkins/jobs/
purge-old-directories /var/lib/jenkins/jobs/
re /var/lib/jenkins/jobs/
ref-snapshot-info-update /var/lib/jenkins/jobs/
ref-create-project-obs /var/lib/jenkins/jobs/
ref-copy-project-obs /var/lib/jenkins/jobs/
ref-remote-create-project-obs /var/lib/jenkins/jobs/
ref-import-rpm-obs /var/lib/jenkins/jobs/
ref-remote-import-rpm-obs /var/lib/jenkins/jobs/
ref-purge-project-obs /var/lib/jenkins/jobs/
ref-precheck-project-obs /var/lib/jenkins/jobs/
release-snapshot /var/lib/jenkins/jobs/
repa /var/lib/jenkins/jobs/
requests /var/lib/jenkins/jobs/
rpm-build-log /var/lib/jenkins/jobs/
snapdiff-sync /var/lib/jenkins/jobs/
sync-obs /var/lib/jenkins/jobs/
test-results-publisher /var/lib/jenkins/jobs/
test-trigger-automation /var/lib/jenkins/jobs/
TRBS_test_result_receiver /var/lib/jenkins/jobs/
update_git_obs_mapping_for_dashboard /var/lib/jenkins/jobs/
update_local_git_for_dashboard /var/lib/jenkins/jobs/
add_dotnet_launching_performance_test /var/lib/jenkins/jobs/
update_scm_meta_git_for_dashboard /var/lib/jenkins/jobs/
update-nuget /var/lib/jenkins/jobs/
test-trigger-info-update /var/lib/jenkins/jobs/
Release /var/lib/jenkins/jobs/
Pre-release /var/lib/jenkins/jobs/
create-sdkrootstrap /var/lib/jenkins/jobs/
find-incorrect-filenames /var/lib/jenkins/jobs/
rsync_download /var/lib/jenkins/jobs/
sync_repo /var/lib/jenkins/jobs/
update-public-git /var/lib/jenkins/jobs/
pre-release-gerrit-group /var/lib/jenkins/jobs/
pre-release-request /var/lib/jenkins/jobs/
ondemand_slave_control /var/lib/jenkins/jobs/
ondemand_slave_imager_checker /var/lib/jenkins/jobs/
submit-request-git-sync /var/lib/jenkins/jobs/
repa_auto_reject /var/lib/jenkins/jobs/
notify-buildstatus /var/lib/jenkins/jobs/
obs_worker_scailing /var/lib/jenkins/jobs/
project_manager /var/lib/jenkins/jobs/
update_abs_rbs_for_dashboard /var/lib/jenkins/jobs/
IMPORTRPM_OBS_SYNC /var/lib/jenkins/jobs/
trigger_for_sync_repo /var/lib/jenkins/jobs/
TRIGGER_OBS_SYNC /var/lib/jenkins/jobs/
pre-release-base-verification /var/lib/jenkins/jobs/
base_verification_dispatcher /var/lib/jenkins/jobs/
pre-release-base-verification-link-profile /var/lib/jenkins/jobs/
